/* GF WEB SLIDER CSS*/
* {
	margin:0;
	padding:0;
}

html,body {
	margin:0;
	padding:0;
	width:100%;
	height: 100%;
}


.carousel-container {
	position: relative;
}


div.carousel-caption {
    position: absolute;
    right: 15%;
    top: 20%;
    left: 15%;
    z-index: 10;
    color: #ebe9df;
    text-align: center;
    font-family: 'loveya';
    font-weight: normal;
    text-transform: uppercase;
}

.carousel-inner > .item {
    position: relative;
    display: none;
    -webkit-transition: .6s ease-in-out left;
    -o-transition: .6s ease-in-out left;
    transition: .6s ease-in-out left;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    line-height: 1;
    width: 100%;
}

.carousel-inner>.item>img {
    min-height: 200px;
}


.carousel-caption h1 {
    font-size: 73px;
    line-height: 73px;
    margin: 0;
}

.carousel-caption .go-title {
    font-size: 105.03px;
    color: #ebe9df;
    line-height: 35.01px;
    margin: 0;
}

.carousel-caption .go-title span {
    width: 192px;
    margin: 0 30px 0 0;
    max-width: 20%;
    display: inline-block;
    vertical-align: middle;
}

.carousel-caption .go-title span img {
    max-width: 100%;
}


.carousel-caption span.way {
    font-size: 39px;
    line-height: 35px;
}


.carousel-caption p.center-text {
    font-size: 20px;
    line-height: 35px;
    margin: 0 0 10px 0;
    padding: 0 0 6px 0;
    background: url('http://www.gofundraise.com.au/Content/Branding2015/Images/divider.png') no-repeat bottom center;
}




.slider .carousel-control {
    top: 35%;
}

.carousel-control.left {
    left: 7%;
}

.carousel-control.right {
    right: 7%;
    left: auto;
}

.carousel-control {
    position: absolute;
    top: 50%;
    bottom: 0;
    left: 0;
    width: 15%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    z-index: 99;
}


.carousel-inner .item > img {
    /*min-height: 200px;*/
}

.carousel-inner .item > img, 
.carousel-inner .item > a > img {
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
}





@media screen and (max-width: 992px) {
	.carousel-caption .go-title {
	    font-size: 75px;
	}

    .carousel-caption span.way {
        font-size: 16px;
        line-height: 16px;
    }

    .carousel-caption h1 {
        font-size: 35px;
        line-height: 35px;
    }

    .carousel-caption p.center-text {
        font-size: 12px;
        line-height: 12px;
        background-size: 100% auto;
        margin: 0;
    }

    .carousel-caption h1 {
        font-size: 35px;
        line-height: 35px;
    }


}



@media screen and (max-width: 767px) {
	.carousel-caption .go-title {
	    font-size: 60px;
	}

    .carousel-caption span.way {
        font-size: 12px;
    }

    .carousel-caption h1 {
        font-size: 20px;
        line-height: 20px;
    }

    .carousel-caption p.center-text {
        font-size: 8px;
    }

    .carousel-caption h1 {
        font-size: 20px;
        line-height: 20px;
    }

}

@media screen and (max-width: 480px) {
	.carousel-caption .go-title {
	    font-size: 35px;
	}
}

@media screen and (max-width: 360px) {
    .carousel-caption .go-title {
        font-size: 35px;
    }

    .carousel-caption p.top-text, .carousel-caption span.way {
        font-size: 10px;
        line-height: 10px;
    }


    .carousel-caption p.center-text {
        font-size: 5px;
    }


}







/*owl overrides*/
.carousel-container .owl-controls.clickable {
    display: none !important;
}

.carousel-container .owl-pagination {
    display: none !important;
}